html, body {

   margin : 0;

   padding : 0;

}



body {

	color : #000000;

	background : #cbb178;

	width : 100%;

	font : 100% "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;

}



/* Links within paragraphs (subtle) */

p a {

color: #666666;

background : inherit;

text-decoration: none;

}



/* Links within paragraphs (revealed) */

p a:hover  { 

color: #0000ff;

background : inherit;

text-decoration: underline;

}



#container {

	width : 1100px;

	padding : 5px;

	background: #E4DCB2  url(images/bgd.jpg) repeat;

	color : #000000;

	line-height : 1.5em;

	margin-top: 20px;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}



/* TOP TITLE BAR */



#top {

	color: #333;

	background : url(images/verh.jpg) no-repeat;

	border-bottom : 0px solid #fff;

	height: 144px;

	width: 800px;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0;

	padding-left: 50px;

	margin-top: 20px;

	margin-right: 0px;

	margin-bottom: 0;

	margin-left: 140px;

}



#top2 {

	margin: 0;

	padding : 0;

	color: #333;

	border-bottom : 0px solid #fff;

	height: 280px;

	width: 950px;

}



#top h1 {

	padding : 10px 0px 0 15px;

	margin : 0;

	font : 100%  Helvetica, "Trebuchet MS", Arial,Tahoma, sans-serif;

	letter-spacing: 2px;

	text-align: left;

	color: #000000;

	background: transparent;

}



#top h5 {

	padding : 75px 0px 0 5px;

	margin : 0;

	font : 150%  Helvetica, "Trebuchet MS", Arial,Tahoma, sans-serif;

	letter-spacing: 2px;

	text-align: center;

	color: #FFFFFF;

	background: transparent;

}



#top p {

padding : 5px;

font-size: .8em;

}

#top a:link, #top a:visited {

color: #EAE8D0;

background:transparent;

text-decoration: none;

}

#top a:hover { 

color: #fff;

background:transparent;

text-decoration: underline;

}



/* LEFT SIDEBAR */

#leftnav {

float : left;

width : 160px;

margin : 0;

padding : 5px;

border-right:0px solid #520934 ;

color : #EAE8D0;

background : #9C9473;

}



#content {
	margin : 5px 0 5px 5px;
	padding : 5px;
	width: 330px;
	float: left;
	font-size: 14px;
	font-weight: bold;

}



#footer {

clear : both;

margin : 0 ;

padding : .5em;

color : #EAE8D0;

background : #404040;

border-top : 0px solid #520934;

}



#footer a:link, #footer a:visited {

font-size: .9em;

color : #eee;

background : inherit;

text-decoration : none;

}



#footer a:hover {

font-size: .9em;

color :#fff;

background:inherit;

text-decoration : underline;

}



#leftnav p {

margin : 5px 0 10px 5px;

}



h2 {

	margin : 0;

	padding : 20px 0 5px 5px;

	font : 150%  Helvetica, "Trebuchet MS", Arial,Tahoma, sans-serif;

	letter-spacing: 5px;

	border-bottom: 1px solid #656C4A;

	color: #CC9900;

	background: inherit;

}

h3 {

	margin : 0;

	padding : 20px 0 5px 10px;

	font : 130%  Helvetica, "Trebuchet MS", Arial,Tahoma, sans-serif;

	color: #660033;

	background: inherit;

}





/* end */



.happy {

border-top : 1px solid #808080;

padding : 10px;

}







img {

   border : none;

}



.imgright {

float: right;

border: 1px solid #656C4A;

margin: 5px 15px 10px 10px;

padding: 10px;

}





.imgleft {
	float: left;
	border: 1px solid #656C4A;
	margin: 5px 15px 10px 10px;
	padding: 5px;

}



.imgleft2 {

float: left;



margin: 5px 5px 5px 0px;

padding: 5px;

}



#menu {

width: 100%;

height: 23px;

margin: 0 0 0 0;

padding: 0 0 1px 0;

background: #A6C3AD url(images/pt02.jpg) no-repeat;

color:#000;

}

#navlist li {

list-style-type: square;

background: inherit;

color: #5F5C51;

margin: 0 15px 0 0;

padding: 0;

}











.clear {

clear: left;

	border-bottom: 1px solid #656C4A;

}



.quote {

	width: 130px;

	margin: 0;

	border : 1px dashed #fff;

	padding : 10px;

	color: #333333;

	background: #E4DCB2;

	font-size: 0.8em;

}

blockquote {

	font-weight : bold;

	font-style : italic;

	color : #660000;

	font-size: 20px;

}

.search { 

background: #E4DCB2; 

color: #000;

border-top: 1px solid #F0E9DD;

border-bottom: 1px solid #F0E9DD;

clear: both;

text-align: left; 

padding: 5px 0 5px 0;

}



form { 

margin: 0; 

}



input.search { 

	width: 80px; 

	border: none;

	color: #000;

	background: url(images/input.gif); 

	padding: 4px; 

}



input.login { 

	width: 80px;

	border: none; 

	background: url(images/logininput.gif); 

	padding: 4px; 

}

#content {

	font-weight: normal;

}



#content h1{

	font-size: 12px;

}

#container #content {

	font-weight: bold;

}





.header {

	height:auto;

}

.header div {

	height:60px;

	margin:0 auto;

	width:960px;

}

.header div a#logo {

	float:left;

	margin:13px 0 0;

}

.header div ul {

	float: left;

	list-style: none outside none;

	margin: 21px 0 0;

	padding: 0;

}

.header div ul li:first-child {

	list-style: none;

	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;

	color: #000;

	font-size: 120%;

}

.header div ul li {

	color: #009;

	float: left;

	list-style-position: inside;

	list-style-type: disc;

	margin: 0 0 0 10px;

	position: relative;

}

.header div ul li.selected a, .header div ul li a:hover {

	color: #000;

}

.header div ul li a {

	color:#c0bfbf;

	font-family: 'forumregular';

	font-size:12px;

	letter-spacing:2px;

	text-decoration:none;

	text-transform:uppercase;

}

.header div ul li ul {

	height:auto;

	left:-99999px;

	margin:0 0 0 13px;

	position:absolute;

	z-index:1000;

}

.header div ul li:hover ul {

	left: 0;

	height: 100%;

}

.header div ul li ul li:first-child {

	background-color:#ddd;

}

.header div ul li ul li {

	background-color: #c9c9c9;

	border-bottom: 1px solid #fefefe;

	border-left: 1px solid #e6e6e6;

	border-right: 1px solid #f5f5f5;

	border-top: 1px solid #d4d4d4;

	list-style: none;

	margin: 0;

	padding: 2px 0 2px 0;

	width: 700px;

}

.header div ul li ul li a {

	color:#464c5d!important;

	font-family: 'forumregular';

	font-size:12px;

	text-transform:uppercase;

	display:block;

	padding: 5px 10px  5px 10px;

}

.header div ul li ul li a:hover {

	color: #009!important;

}

.header .featured {

	background:url(../images/bg-featured.png) repeat-x 0 -1px;

	height:auto;

	width:auto;

}

.header .featured img {

	height:740px;

	position:absolute;

	width:50%;

	left:0;

}

.header .featured div {

	background:url(../images/figure1.png) no-repeat;

	height:749px;

	margin:0 auto;

	position:relative;

	width:960px;

}

.header .featured div h3 {

	color:#e1e1e1;

	font-family:Myriad Pro, sans-serif;

	font-size:73px;

	font-weight:400;

	left:573px;

	line-height:73px;

	margin:0;

	position:absolute;

	text-shadow:1px 1px 1px #606163;

	text-transform:uppercase;

	top:240px;

}

.header .featured div a {

	background:url(../images/interface.png) no-repeat 15px -35px;

	color:#444a5b;

	display:block;

	font-family: 'forumregular';

	font-size:14px;

	height:31px;

	left:575px;

	line-height:32px;

	position:absolute;

	text-decoration:none;

	text-indent:30px;

	text-transform:uppercase;

	top:390px;

	width:215px;

}

.header .featured div a:hover {

	background:url(../images/interface.png) no-repeat 15px -66px;

}
